Subject: Re: Linux Kernel 2.4.18 on IBM 405GP Walnut

From: Jim Duey <[email-masked]>
Date: Wed, 12 Jun 2002 16:19:15 +0000

Eric,

Search the archives for a HowTo I wrote on getting a kernel booting on the
walnut.  A Google search of 'walnut howto 405' turned it up.

Jim

On Wednesday 12 June 2002 09:13 pm, Eric Forslin wrote:
> Hello,
>
> Has anyone had any success building version 2.4.18 of the Linux
> Kernel for the 405GP Walnut board?  I have some patched-up versions
> of 2.4.4 from Lineo and FSM that build perfectly.  I'd prefer to take
> the 'from scratch' route though, and start with a kernel that looks
> like it already has support for the Walnut.  If anyone has any ideas
> about what it takes to get this monster to build I'd like to hear
> them because I'm getting some really strange errors.
>
> Thanks,
> Eric
>
>
> Eric Forslin, Technical Support Engineer
> Thales Computers
> 1203 New Hope Road, Raleigh, NC 27610
> Phone: (919) 231-8000 / Fax: (919) 231-8001
> [email-masked]
>

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/